#menu_top{
	background:#FFFFFF;
	border:0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#menu_top .navbar-collapse{padding:0;}

#menu_top ul{margin:0;}
#menu_top li a{
	font-family: 'RSURegular';
	font-size:16px;
	color:#666666;
	padding:0 23px;
	line-height:60px;
}

#menu_top li a.root-item-selected,
#menu_top li a.root-item-selected:hover,
#menu_top li.dropdown.active a.dropdown-toggle{
	background:#FFFFFF url(/images/template/menu-bg-active.gif) repeat-x bottom;
}
#menu_top li a:hover{
	background:#FFFFFF url(/images/template/menu-bg.gif) repeat-x bottom;
}

#menu_top li a.root-item-selected.orange,
#menu_top li.dropdown.active a.dropdown-toggle.orange{
	color:#eb4c24;
	background:url(/images/template/menu-bg-ORANGE.gif) repeat-x bottom;
}
#menu_top li a.root-item-selected.green,
#menu_top li.dropdown.active a.dropdown-toggle.green{
	color:#7f933a;
	background:url(/images/template/menu-bg-GREEN.gif) repeat-x bottom;
}
#menu_top li a.root-item-selected.yellow,
#menu_top li.dropdown.active a.dropdown-toggle.yellow{
	color:#ee9821;
	background:url(/images/template/menu-bg-YELLOW.gif) repeat-x bottom;
}
#menu_top li a.root-item-selected.pink,
#menu_top li.dropdown.active a.dropdown-toggle.pink{
	color:#c959a3;
	background:url(/images/template/menu-bg-PINK.gif) repeat-x bottom;
}
#menu_top li a.root-item-selected.purple,
#menu_top li.dropdown.active a.dropdown-toggle.purple{
	color:#5a7bbe;
	background:url(/images/template/menu-bg-PURPLE.gif) repeat-x bottom;
}
#menu_top li a.root-item-selected.green2,
#menu_top li.dropdown.active a.dropdown-toggle.green2{
	color:#0db3a9;
	background:url(/images/template/menu-bg-GREEN2.gif) repeat-x bottom;
}

#menu_top li a.home{padding:0 15px;}
#menu_top li a.home i{
	display:block;
	width:30px;
	height:60px;
	background-image:url(/images/icons/home.png);
	background-position:center;
	background-repeat:no-repeat;
}

#menu_top li a.bg-kids,
#menu_top li a.bg-kids:hover{
	padding:0;
	width:190px;
	text-align:left;
	color:#666666;
	background-image:url(/images/template/menu-bg-kids.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}

#menu_top li li a{
	font-family:Arial, sans-serif, tahoma;
	padding:7px 10px;
	border-bottom:1px solid #DDDDDD;
	font-size:14px;
	line-height:18px;
	white-space:pre-wrap;
}
#menu_top li li a:hover{
	border-bottom:1px solid #DDDDDD;
	color:#FFF;
	background:none;
	background:#666;
}

#menu_top li.dropdown ul.dropdown-menu{
	width:270px;
	padding:0;
}

/* Bootstrap submenu open on mouse over */
#menu_top li.dropdown:hover ul.dropdown-menu{ display: block; }
#menu_top .dropdown-toggle .mparent { display:none; }
/**/

@media screen and (max-width: 1200px) {
#menu_top li a{
	padding:0 14px;
	font-size:14px;
	line-height:50px;
}
#menu_top li a.home{padding:0 10px;}
#menu_top li a.home i{
	height:50px;
}
#menu_top li a.bg-kids,
#menu_top li a.bg-kids:hover{
	background-size:contain;
}
#menu_top li li a{
	font-size:15px;
}
}

@media screen and (max-width: 992px) {
#menu_top li a{
	font-size:16px;
	padding:0 20px;
	border-bottom:1px dotted #F4F4F4;
	line-height:40px;
}
#menu_top li a.root-item-selected,
#menu_top li a.root-item-selected:hover,
#menu_top li.dropdown.active a.dropdown-toggle,
#menu_top li a:hover{
	background-image:none;
	/*background:#F4F4F4;*/
	color:#00a0ea;
}
#menu_top li ul{display:none !important;}
#menu_top .dropdown-toggle .mparent,
#menu_top .dropdown-toggle .caret{
	display:none;
}
#menu_top li a.home,
#menu_top li a.bg-kids,
#menu_top li a.bg-kids:hover{
	padding:0 20px;
	text-align:left;
}
#menu_top li a.bg-kids,
#menu_top li a.bg-kids:hover{
	padding:0;
	margin-left:20px;
	line-height:60px;
	width:190px;
	background-size:auto;
}
#menu_top li a.home.root-item-selected,
#menu_top li a.home:hover{background:none;}
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 480px) {
}